@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#fff;}
html { padding:0; margin:0;}

ul{ list-style:none; margin:0; padding:0 }
li{  padding:7px 0}

.main {width:100%; padding:0; margin:0 auto;}
.page {width:100%; padding:0; margin:0 auto;}

.top_header { background:#f2fcff; padding:0; margin:0 auto; border-bottom: solid 3px #f14642}

.inside_top_header {margin:0 auto; width:921px; padding:0 0 10px 0; border:none;}

.logo { padding:20px 0; margin:0; text-align: center;}

.top_header_click { width:350px; float:right;  padding:85px 0 0 25px; margin:0;}
.top_header_click p { padding:10px 0 0 0; margin:0; font: normal 11px 'Meiryo'; color:#727272;  line-height:1.8em;}
.top_header_click a { text-decoration:none; color:#228bc0; font: normal 11px 'Meiryo';}
.top_header_click img { margin:8px; padding:0; float:right;}

.menu_resize { width:921px; background:#fdfdfd; padding:0; margin:0 auto;}
.menu { float:left; padding:0; margin:0; width:450px;}
.menu ul { text-align: left;  padding:0; margin:0; list-style:none; border:0; float:left;}
.menu ul li { float:left; margin:0; padding:0; border:0;}
.menu ul li a { float:left; margin:0; padding:15px 0; color:#535353; font:normal 11px 'Meiryo'; text-decoration:none;}
.menu ul li a span { padding:15px; background:none;}
.menu ul li a:hover {   background: url(images/hover.gif) repeat-x right;}
.menu ul li a:hover span {   background:url(images/hover.gif)  repeat-x left;}
.menu ul li a.active {  background:url(images/hover.gif) repeat-x right;}
.menu ul li a.active span {   background:url(images/hover.gif)  repeat-x left;}

.search { padding:10px 20px 0 0; margin:0; width:260px; float:right;}
.search form { float:right; padding:5px 0; margin:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:211px; padding:0 5px; height:26px;}
.search form .keywords { width:149px; line-height:14px; height:14px; float:left; background:none; border:0; padding:6px 2px; margin:0; font:normal 11px 'Meiryo'; color:#acacac;}
.search form .button { float:left; margin:0; padding:0;}

.slider_top {margin:0 auto; padding:0;background: #ffca7d;}
.slider_top h4 { font: bold 36px 'Meiryo'; color:#fff; padding:30px 0 0 100px; margin:0;}
.slider_top h4 span { font: italic 11px 'Meiryo'; color:#8de0ff;}

.top_header_text { margin:0 auto; padding:12px 0; width:921px; height:351px;}


.slider { width:921px; height:350px; float:left;}


.top_header_text3 { margin:0 auto; padding:0; height: 60px; line-height: 60px; color:#000; text-align: center; width:921px; background:#eee; }
.top_header_text3 h2{margin: 0;background: #1b4145; color: #fff;}
.FBG { background:#232323; border-top:3px solid #f14642; padding:0;  margin:0 auto;}
.FBG_resize {  width:921px; margin:0 auto; padding:0;}
.FBG_resize p { font: normal 11px 'Meiryo'; color:#898989; padding:3px 5px; margin:0; line-height:1.8em;}
.FBG_resize p.link { background:url(images/FBG_ul_li.gif) left no-repeat; font: normal 11px 'Meiryo'; color:#898989; padding:3px 0 3px 15px; margin:0;}
.FBG_resize p span { color:#cdcdcd;}
.FBG_resize img { float: left; margin:10px 4px; padding:0;}
.FBG_resize h2 { font: normal 18px 'Meiryo'; color:#e1e1e1; padding:15px 5px; margin:0;}

.Recent  { width:177px; float:left; padding:10px; margin:10px 0;}
.Recent2 { width:287px; float:left; padding:10px; margin:10px 0;}


.pagemain { margin:0; padding:0;background: #c1dbff;}
.boxindex_resize { width: 881px;
    margin: 0 auto; padding:25px 20px 35px; background: #fff; overflow:hidden}
.pagemain h2 {font:normal 26px 'Meiryo';color:#262626; margin:0 0 10px; line-height: 1.3;}
.pagemain h3 { font:normal 21px 'Meiryo'; color:#c52f07; padding:0 0 5px; margin:0 0 5px; border-bottom:1px solid #dadada;}
.pagemain h3 a, .pagemain h3 a:hover { font:normal 24px 'Meiryo'; color:#262626; padding:10px 0 0px; margin:0;}
.pagemain p { font:normal 16px 'Meiryo'; color:#444; padding:10px  0; margin:0; line-height:1.8em;}
.pagemain p span { color:#acacac; font: normal 11px 'Meiryo';}
.pagemain a { color:#444; text-decoration:none; font: bold 16px/1em 'Meiryo'; font-weight:normal}
.pagemain a:hover{ color:#06707b;}
.pagemain img { float:left; margin:0 15px 10px 0; padding:0; border:solid 1px #ccc}
.pagemain img.sub { float:left; margin:10px 0 25px; padding:0;}
.pagemain img.floated { margin:0; padding:0;}
.blogs { width:280px; float:left; margin:0; padding:10px 7px 10px 6px;}


.footer_resize { width:921px; margin:0 auto; padding:10px 0;}
.footer { padding:0 0 10px 0;  margin:0;}
.footer p { color:#1c1c1c; text-align: center;}
.footer a { color:#c52f07; text-decoration:none; padding:5px; margin:0;}

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #dadada; padding:0; margin:10px 0; background:none; line-height:0;}

.pagemain .blogs_left { float:left; width: 612px; margin-top: 25px; }

.pagemain .blogs_right { float:right; margin-top: 25px; width: 240px; }
.blogs_right h2 {
  position: relative;
	font-size: 22px;
  line-height: 1.4;
  padding:0.25em 1em;
  display: inline-block;
}

.blogs_right h2:before, .blogs_right h2:after { 
  content:'';
  width: 20px;
  height: 30px;
  position: absolute;
  display: inline-block;
}

.blogs_right h2:before {
  border-left: solid 1px #ff5722;
  border-top: solid 1px #ff5722;
  top:0;
  left: 0;
}

.blogs_right h2:after {
  border-right: solid 1px #ff5722;
  border-bottom: solid 1px #ff5722;
  bottom:0;
  right: 0;
}
.blogs_right h2 a {font-size: 20px; line-height: 1.3;}
.pagemain .blogs_right ul { margin: 15px 0 30px; padding: 0;}
.pagemain .blogs_right li { margin: 5px 0; padding-left: 28px; background: url(images/scope.png) no-repeat left center;}

#slider { width:921px; margin:0; padding:0; list-style:none; }
#slider ul,
#slider li { margin:0; padding:0; list-style:none; }

#slider li { width:921px; height:350px; overflow:hidden; }
p#controls { margin:0; padding:0; position:relative; }
#prevBtn { display:block; margin:0; overflow:hidden; width:22px; height:38px; position:absolute; left: 30px; top:-180px; }
#nextBtn { display:block; margin:0; overflow:hidden; width:22px; height:38px; position:absolute; left: 865px; top:-180px; }
#prevBtn a { display:block; width:22px; height:38px; background:url(images/arrow_l.gif) no-repeat 0 0; }
#nextBtn a { display:block; width:22px; height:38px; background:url(images/arrow_r.gif) no-repeat 0 0; }
.blogs1{
	margin-top: 40px;
}
.boxindex_cata{background-color: #d3eaff;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='32' viewBox='0 0 16 32'%3E%3Cg fill='%23ffffff' fill-opacity='0.4'%3E%3Cpath fill-rule='evenodd' d='M0 24h4v2H0v-2zm0 4h6v2H0v-2zm0-8h2v2H0v-2zM0 0h4v2H0V0zm0 4h2v2H0V4zm16 20h-6v2h6v-2zm0 4H8v2h8v-2zm0-8h-4v2h4v-2zm0-20h-6v2h6V0zm0 4h-4v2h4V4zm-2 12h2v2h-2v-2zm0-8h2v2h-2V8zM2 8h10v2H2V8zm0 8h10v2H2v-2zm-2-4h14v2H0v-2zm4-8h6v2H4V4zm0 16h6v2H4v-2zM6 0h2v2H6V0zm0 24h2v2H6v-2z'/%3E%3C/g%3E%3C/svg%3E");
	padding: 10px;
}
.boxindex_resize_key{
    padding: 40px 20px 20px;
}
.boxindex_resize_key p{
	background: #ccc;
	padding: 10px;
    background: #d6ebff;
    box-shadow: 0px 0px 0px 10px #d6ebff;
    border: dashed 2px white;
}